\usepackage[utf8]{inputenc}
\usepackage[italian]{babel}

\usepackage[T1]{fontenc}
\usepackage{titlesec}

% 
% Use a custom geometry for the page
% 
\usepackage{geometry}
\geometry{
  a4paper,
  hmargin=25mm,
  vmargin=20mm
}

\usepackage{hyperref}
\hypersetup{
    colorlinks,
    citecolor=black,
    filecolor=black,
    linkcolor=black,
    urlcolor=black
}

\usepackage{amsmath}
\usepackage{amssymb}
\usepackage{mathtools}
\usepackage{mathrsfs}

\usepackage{cancel}

\usepackage{array}
\usepackage{multicol}

\usepackage{tabularx}

\usepackage{lipsum}
\usepackage{wrapfig}

\usepackage{enumitem}

\usepackage{tikz-cd}
\tikzcdset{
	diagrams={
		row sep=1.5em,
		column sep=1.65em
	}
}

\newcommand{\todo}{\boxed{\text{\footnotesize TODO}}\;}
\newcommand{\compose}{\circ}

\newcommand{\Id}{\text{Id}}

\newcommand{\ds}{\displaystyle}

\newcommand{\dd}{\rm d}
\newcommand{\pd}{\partial}

\renewcommand{\Im}{\operatorname{Im}}
\newcommand{\Ker}{\operatorname{Ker}}

\newcommand{\N}{\mathbb N}
\newcommand{\Z}{\mathbb Z}
\newcommand{\Q}{\mathbb Q}
\newcommand{\R}{\mathbb R}
\newcommand{\C}{\mathbb C}
\newcommand{\K}{\mathbb K}

\renewcommand{\hdots}{\vcenter{\hbox{\text{...}}}}

\newcommand{\curry}{\,\cdot\,}

\newcommand{\sfrac}[2]{
    \raisebox{+0.55ex}{$#1$}
    /
    \raisebox{-0.3ex}{$#2$}
}

% Custom settings for compact lists
\setlist{leftmargin=1.25em}
\setitemize{noitemsep, topsep=0pt, parsep=0pt, partopsep=0pt}
\def\labelitemi{$\bullet$}
\def\labelitemii{$\circ$}
\def\labelitemiii{$\diamond$}

\setlist[enumerate]{leftmargin=1.5em, noitemsep, topsep=0pt, parsep=0pt, partopsep=0pt}
\setlist[enumerate,1]{label={\roman*)}}

%
% Adds horizontal rules under "\section" entries
%
% \titleformat{\section}{\Large\scshape\raggedright}{}{0em}{}[\titlerule]

\title{ETA}
\author{aziis98}
\date{5 Marzo 2021}

\pagestyle{empty}

